# Generated by Django 3.1.3 on 2020-11-10 14:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('My_App', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='admin1',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Grades', models.IntegerField()),
                ('Sections', models.CharField(max_length=100)),
                ('Subjects', models.CharField(max_length=256)),
            ],
        ),
        migrations.DeleteModel(
            name='Student',
        ),
    ]
